/*
Datenstrukturen fuer Stichwort Suche
 
es existieren 9 gleichdimensionierte Arrays beliebigen Namens,
 
5  sortierte Datenarrays
   dbname  (Buchtitel)             : String Array
   dbref   (Titel Nummer ( ISBN ! ): String Array
   dbauthor(Buchautor)             : String Array
   dbnum   (ISBN Nummern)          : String Array
   dbprice (Artikelpreis)          : Double Array
 
da alle Datenarrays aufsteigend sortiert sind, wird die Zuordnung
zu der Datenarrays untereinander durch Indexarrays unterstuetzt.
 
4  Indexarrays
   dbname_i    : dbname[i]     <-> dbauthor[dbname_i[i]]
   dbauthor_i  : dbauthor[i]   <-> dbnum[dbauthor_i[i]]
   dbnum_i     : dbnum[i]      <-> dbprice[dbnum_i[i]]
   dbprice_i   : dbprice[i]    <-> dbname[dbprice_i[i]]
 
Dadurch ergibt sich ein Zyklus:
   dbname_i -> dbauthor_i -> dbnum_i -> dbprice_i
       ^                                   |
       -------------------------------------
 
dbref ist ein unsortiertes Referenzarray, indem html Dateien als Beschreibungen
zu den Produkten aus dbname chronologisch zu dbname stehen.
*/
 
dbname = new Array("Corba Programming Unleashed","Microsoft Transaction Server 2.0","Lotus Notes and Domino Server 4.6 Unleashed","Oracle Unleashed, 2Ed","DB/2 Developer's Guide, 3Ed","Microsoft SQL Server 6.5 Unleashed, 3Ed","Oracle8 Server Unleashed","Teach Yourself CORBA in 14 Days","Microsoft SQL Server 7 DBA Survival Guide","Microsoft SQL Server Programming Unleashed","Windows NT Server 4 Unleashed","Cobol Unleashed","Teach Yourself C in 21 Days, Complete Compiler Edition","Charlie Calvert's C++ Builder 3 Unleashed","Microsoft Exchange Server 5.5 Unleashed","Delphi 4 Developers's Guide","Teach Yourself Perl in 21 Days","Teach Yourself More Visual Basic 6 in 21 Days","Teach Yourself Database Programming with Visual Basic 6 in 21 Days","Visual Basic 6 Unleashed","Teach Yourself Visual Basic 5 in 21 Days","Maximum Security, 2E","Linux Unleashed","Teach Yourself Visual C++ 6","Teach Yourself Visual C++ 6 in 21 Days","Red Hat Linux Unleashed","Unix Unleashed","Jeffrey McManus' DataBase Access with Visual Basic 6","Teach Yourself Java 1.2 in 21 Days","Teach Yourself Visual Basic 6 in 21 Days","Java Distribution Objects","Developing Linux Applications","Cisco Router Configuration & Troubleshooting","Implementing Baan IV","Special Edition Using Oracle 8","PE Using HTML 4.0, Java 1.1 & Javascript 1.2, 3Ed","Administrating SAP R/3: MM-Mat. Manag. Module","Microsoft SQL Server 7","Special Edition Using Visual C++ 6","Administrating SAP R/3: The FI-Finance & CO Control Modules","Using Macromedia Dreamweaver","Using Java 1.2","Special Edition Using TCP/IP","Inside Lightwave 3D","3D Studo Max 2","Inside 3D Studio Max 2","Inside 3D Studio Max 2","Inside 3D Studio Max 2","3D Studio Max 2 Effects Magic","Inside Softimage 3D","Windows NT TCP/IP","MCSE Training Guide: TCP/IP, 2Ed","MCSE Fast Track: Windows NT Server 4","MCSE Fast Track: TCP/IP","MCSE Fast Track: Networking Essentials","Networking Essentials","Windows NT Registry","Windows NT DNS","Windows NT Terminal Server & Citrix MetaFrame","Inside 3D Studio Max 2 Resource Kit","Inside trueSpace","Database Access with Visual Basic 5","Object-Oriented Programming in Java","Data Structures and Algorithms in Java","Object-Oriented Design in Java","The Waite Group's Visual Basic 6 Database How-To","The Waite Group Visual Basic 6 How-To","Visual Basic 6 Client/Server How-To","The Waite Group's C++ Primer Plus, 3Ed","Smart Card Developer's Kit","Solaris","Solaris","Windows NT Shell Scripting","Cisco IOS Solutions for Network Protocols","Cisco IOS Solutions for Network Protocols","Cisco IOS Dial Solutions","Windows NT Thin Client Solutions","Cisco Networking Design Guide and Case Studies","Win 32 Perl Programming: The Standard Extensions","Understanding & Deploying LDAP Directory","UnixWare 7 System Administration","NT4 MegaBox","Lingua Deutsch/Englisch - Englisch/Deutsch Wrterbuch","Die Spiele- und Mogel-Power 3","Super Lsungs-Sammlung fr Microsoft Office","Super Lsungs-Sammlung fr Microsoft Word","Super Lsungs-Sammlung fr Microsoft Excel","Super Lsungs-Sammlung CorelDRAW","Super-Lsungs-Sammlung fr Microsoft Access","SuperBox Visitenkarten","SuperSchulung fr Microsoft Excel 97","SuperSchulung fr Microsoft Word 97","SuperBox Feste & Feiern","SuperBox Business-StarterSet","SuperSchulung Microsoft Office 97","SuperSchulung Microsoft Access 97","SuperLsungs-Sammlung Lotus SmartSuite","ixla Digital-Kamera Suite","ixla Photo-Scanner Suite","SuperPlus 333 CorelDRAW Designer Vorlagen","SuperPlus 111 Lsungen fr Access","SuperPlus 333 Lsungen fr Excel","SuperPlus 1555 Microsoft Word Visitenkarten","SuperPlus 666 Microsoft Word Glckwunschkarten","SuperPlus 444 Microsoft Word Etiketten","SuperPlus 222 Microsoft Word Formulare","eSafe Protect V 1.12","SuperBox Treiber & Updates","SuperBOX Datentrger-Einleger und -Aufkleber","SuperBox InkJet StarterSet","SuperLsungs-Sammlung StarOffice","Web66","Web66 spezial","FotoBox DigitalFoto Starter Set","ixla Media Organizer","FotoPrinter","Red Hat Linux 5.2","Mogel-Power CD-Edition Vol. 4","Foto Printer 2.0","Word 97 VisiRef","Excel 97 VisiRef","Excel 97 Visual Handbook","Internet VisiRef","MS Office 97 Professional Special Edition","Visual C++ 5 Special Edition","StarOffice 4.0 VisiRef","Windows 95 Visual Handbook","PC-Grundlagen Visual Handbook","Windows 98 VisiRef","Windows 98 Visual Handbook","Windows 98 Special Edition","Windows 98 Tempo","Excel 97 Tempo","Internet Explorer 4 Tempo","Word 97 Tempo","Photoshop 5.0 Tempo","Visual Basic fr Applikations 5 in 21 Tagen","MCSE fr Windows NT Server 4","Visual InterDev in 21 Tagen","ABAP/4 in 21 Tagen","Oracle 8 Datenbankentwicklung in 21 Tagen","HTML 4 in 14 Tagen","SQL in 21 Tagen","Windows 98 in 21 Tagen","MCSE TCP/IP im MS-Netzwerk","MCSE Netzwerkgrundlagen","MCSE TestPrep Netzwerkgrundlagen","MCSE TestPrep Windows NT Server 4","Dynamic Web-Publishing Insider","MCSE Windows NT Server 4 Unternehmenstechnologien","MCSE Windows NT Workstation 4","Java 1.2 in 21 Tagen","Corba in 14 Tagen - Technik-Konzepte-Beispiele","Netzwerk-Design","Cisco IOS - Grundlagen der Konfiguration","Handbuch Netzwerk-Technologien","Visual C++ 6 in 21 Tagen","Visual Basic 6 in 21 Tagen","Photoshop 5 Insider","MCSE Training Guide Windows 98","MCSE TestPrep Windows 98","Cisco Router-Konfiguration","Visual J++6 in 21 Tagen","SAP R/3 Controlling fr Release 3","Word fr Windows 95 So geht's!","Visual Basic 5 - Jetzt lerne ich...","StarOffice 4.0   Schnellbersicht","Visual C++ 5.0 Schnellbersicht","Turbo Pascal 7.0 Kompendium","Windows NT 4 Server Schnellbersicht","Web-Programmierung mit Perl 5","Word 97 Schnellbersicht","Excel 97 Schnellbersicht","AutoCAD LT 95 Schnellbersicht","PCs erfolgreich erweitern, reparieren und konfigurieren","Excel 97 Taschenbuch","Access 97 Taschenbuch","Windows 95 Taschenbuch","Word 97 Taschenbuch","Windows NT 4 Taschenbuch","CorelDRAW 7 Taschenbuch","Visual Basic 5 Taschenbuch","MS Office 97 Schnellbersicht","Access 97 Schnellbersicht","PowerPoint 97 Kompendium","So funktioniert das World Wide Web","MS Office 97 Taschenbuch","Internet Kompendium","Lotus Notes 4.5 M&T-Training","ISDN fr PC und Telefon","StarOffice 4.0 Kompendium","So funktionieren Intranets","PCI in der Industrie","3D Studio MAX Arbeitsbuch","Word 97 M&T Easy","Access 97 Programmierpraxis Kompendium","Access 97 M&T Easy","Excel 97 M&T Easy","Windows 98 M&T Easy","AutoCAD 14 Kompendium","Windows NT 4 Kompendium Platin Edition","HTML Jetzt lerne ich...","Adobe PageMaker 6.5 Macintosh und Windows Classroom in a Book","Adobe Illustrator 7.0 Macintosh und Windows Classroom in a Book","PC Werkstatt MAGNUM","Java Jetzt lerne ich...","AutoCAD 14 Schnellbersicht","SAP R/3 Kompendium","Official StarOffice Guide-Series StarWriter 4","Java 1.2 Kompendium","SAP R/3 Materialwirtschaft  zu Release 3.0 D","SAP R/3 Finanzwesen   zu Release 3.0 D","Windows 95 M&T Easy","Fotos und PC M&T Factory","Microsoft Excel 97 M&T-Training","Microsoft Word 97 M&T-Training","Microsoft Windows NT 4 M&T-Training","Microsoft Access 97 M&T-Training","Das Geheimnis erfolgreicher Websites","Web Site Design","SAP R/3 Grundlagen - PH-Training","ABAP/4 Workbench Gundlagen PH-Training","Flugsimulator 98 Taschenbuch","Microsoft Windows 95 M&T-Training","C++Jetzt lerne ich...","Das T-Online Handbuch","Office 97 MAGNUM","Word 97 MAGNUM","Riven Taschenbuch","Flight Simulator 98 M&T Factory","Access 97 MAGNUM","Windows 98 Schnellbersicht","Excel 97 MAGNUM","HTML 4 Kompendium","MS Office fr Windows 95 Kompendium","C Jetzt lerne ich...","Windows 98 Kompendium","CorelDRAW 6.0 Kompendium","CorelDRAW 8 Kompendium","CorelDRAW 8 Taschenbuch","Das eigene PC-Netzwerk M&T Factory","Bewerbung mit dem PC M&T Factory","Aktien und PC M&T Factory","Windows 95 Kompendium","Windows 98 M&T-Training","Lotus 4.6 M&T-Training","Access 2000 Kompendium","Access 2000 Taschenbuch","Excel 2000 Kompendium","Excel 2000 Taschenbuch","AutoCAD LT 97 Kompendium","PowerPoint 97 M&T-Training","Outlook 97 M&T-Training","So funktioniert das Internet","So funktionieren Computer","Windows 98 Taschenbuch","Werbung mit dem PC M&T Factory","So funktioniert Windows 98","C+/C++ Kompendium","CorelDRAW 8 M&T Easy","Linux Taschenbuch","Erfolgreiche Internetsuche","Word 97 Kompendium","Access 97 Kompendium","Excel 97 Kompendium","PC-Wissen Taschenbuch","Windows 95 MAGNUM","QuarkXPress 4.0 fr Macintosh","Office 97 Kompendium","VBA mit Excel Jetzt lerne ich...","Internet M&T Easy","C u. C++ Programmierung u. Referenz Schnellbersicht","Frontpage 98 M&T Factory","Java 1.2 - Taschenbuch","Windows 98 MAGNUM","Paint Shop Pro 5.0 Taschenbuch","Webdesign der Profis","PCs aufrsten - Schritt fr Schritt","Buchhaltung mit dem PC M&T Factory","Photoshop 5.0 fr Macintosh","Photoshop 5.0 fr Windows Kompendium","Thomas Feibel's Groer Kindersoftware-Ratgeber 1999","HTML 4 Schnellbersicht","CAD Jetzt lerne ich...","Windows NT 4 Workstation Kompendium","Outlook 98 Taschenbuch","Microsoft SQL Server 7 Kompendium","Microsoft Exchange Server 5.5 Kompendium","Adobe FrameMaker 5.5 Classroom in a Book","Adobe Photoshop 5 Classroom in a Book","Windows NT 4 Server Kompendium","StarOffice 5 M&T-Training","StarOffice 5.0 Kompendium","StarOffice 5.0 Taschenbuch","Linux Jetzt lerne ich...","Die eigene Homepage M&T Factory","Java 1.2 Schnellbersicht","Windows 98 optimal konfigurieren M&T Factory","Internet MAGNUM","Visual Basic 6 Kompendium","Outlook 98 M&T Easy","Visio 5.0 M&T-Training","Baan IV implementieren","Photoshop 5.0 M&T Factory","M&T Computerlexikon Taschenbuch","PC-Grundlagen M&T Easy","10000 Internet-Adressen Taschenbuch","PC-Hardware Superbibel","Hardware - Kompendium","VBA mit Access Jetzt lerne ich...","So funktionieren Netzwerke","Adobe Premiere Classroom in a Book","Lotus SmartSuite 98","Hacker's Guide new technology","Laura Lemays Web-Workshop: Kommerzielle Web-Seiten","Windows 98 M&T-Training intensiv","Lotus Notes 5.0 M&T-Training","3D-Design mit 3D Studio MAX 2.5 Jetzt lerne ich...","PC-Troubleshooting","Visual C++ 6 Kompendium","Outlook 98 Tempo","COM/ActiveX-Komponenten mit Visual Basic 6 entwickeln","PowerPoint 2000 Tempo","MCSE TestPrep Microsoft Exchange Server 5.5","VBA mit Word Jetzt lerne ich...","MCSE MS Exchange Server 5.5","CorelDRAW 7 Kompendium Sonderausgabe","Optimal scannen - M&T Factory","Word 2000 Taschenbuch","Office 2000 Taschenbuch","Excel 2000 MAGNUM","Access 2000 MAGNUM","Office 2000 MAGNUM","Word 2000 MAGNUM","XML","Windows 98 Kompendium Platin-Edition","Frontpage 2000 Kompendium","Excel 2000 Tempo","Word 2000 Tempo","Microsoft Outlook 2000 M&T-Training","Microsoft Excel 2000 M&T-Training","Microsoft Access 2000 M&T-Training","Microsoft Word 2000 M&T-Training","Microsoft PowerPoint 2000 M&T-Training","Visual Basic Jetzt lerne ich...","Das ABC der eigenen Website","PC Hardware ganz praktisch Taschenbuch","Outlook 2000 Kompendium","Word 2000 Kompendium","Office 2000 Kompendium","Outlook 2000","Frontpage 2000 - M&T Factory","Outlook 2000 M&T Easy","Excel 2000 M&T Easy","Word 2000 - M&T Easy","Access 2000 M&T Easy","Delphi - Jetzt lerne ich...","Access 2000 - Tempo","PowerPoint 2000 Kompendium","Jetzt lerne ich VBA mit Office 2000","Visual C++6 - Jetzt lerne ich...","Unix - Jetzt lerne ich...","Aktien und PC - M&T Factory","DNS - new technology","PHP - new technology","KDE Jetzt lerne ich...","Internet M&T Easy","AutoSketch 6 Arbeitsbuch","Visual Basic 5 Kompendium Sonderausgabe","Unix Kompendium","CCIE Professional Development - Routing TCP/IP","IP-Routing - Grundlagen","Office 2000 - Tempo","Linux - Taschenbuch","PhotoDraw 2000 - M&T Factory","Datenbankprogrammierung mit Visual Basic 6 - Jetzt lerne ich...","JavaScript und HTML - Jetzt lerne ich...","PC Tuning fr Profis","MCSE TestPrep TCP/IP","StarOffice 5.0 fr Linux","Shell-Programmierung - Jetzt lerne ich...","Outlook 2000 - Tempo","Office 2000 - M&T Easy","Word 97 - M&T-Training intensiv","Excel 97 - M&T-Training intensiv","Java 2 Kompendium","PC-Wissen - Taschenbuch","COBOL Programmierhandbuch - Insider","FrontPage 2000 Tempo","Outlook 2000 Taschenbuch","Java 2 in 21 Tagen","Programmieren - Jetzt lerne ich...","MCSE TestPrep Windows NT Server 4 Unternehmenstechnologien","MCSE TestPrep Windows NT Workstation 4","Spielen ohne Startprobleme","Command & Conquer","Dungeon Keeper","Games Gold","JediKnight - Strategie-Handbuch","DARKREIGN - The Future Of War","Riven  The Sequel To Myst","Final Fantasy VII","Murphys gemeinste Computergesetze Minibook","Spielen ohne Startprobleme","Starcraft","Populous III - Das Strategie-Handbuch","ANNO 1602","Battle Zone","Final Fantasy fr PC","Mogel Power 99","Super Mario 64","The Legend of Zelda 64 - Ocarina of Time","Siedler 3","Play the Games, Volume 1","Sim City 3000","Railroad Tycoon II","PlayStation Mogelpower 99","Half-Life","Metal Gear Solid","Baldur's Gate","Civilization: Call to Power","MogelPower 99","Alpha Centauri","Ein Spielefhrer durch Tomb Raider 3, 2, 1 und Director's Cut","Ages of Myst","Survivalguide fr Silent Hill","Programmieren in Miranda","Optik: Eine Einfhrung","Systemverwaltung unter Unix","Induktive Statistik fr Betriebs- und Volkswirte","Rechnergesttzte Gruppenarbeit in verteilten Systemen","Adobe Photoshop fr den Macintosh Version 3 Classroom in a Book","Asynchronous Transfer Mode - ATM","Adobe PageMaker Macintosh Version 6 Classroom in a Book","Praktisches Programmieren in Tcl und Tk","Linux","Quality Engineering - Eine Einfhrung in Taguchi-Methoden","Softwaretechnologie","Einfhrung in STL","Konstruieren im Maschinenwesen","LabVIEW","Programmiersprachen","Grundlagen des Marketing","CAE-gesttzte IC-Entwurfsmethoden","Deskriptive Statistik","Computernetzwerke und Internets","Aufbau eines Data Warehouse","Physik-Vorkurs","LabVIEW: Das Grundlagenbuch","Java beispielhaft","Java objektorientiert","Core Java 2 - Band 1 Grundlagen","In C++ denken","Computernetzwerke","Windows NT und Unix integrieren new technology","Computerarchitektur","SAP R/3 Basisystem - SAP Praxis","XML Handbuch","SAP R/3 Einfhrung - SAP Praxis","Objektorientierte Modellierung mit UML: Das Fundament","Windows 95 Schnellbersicht","Windows 95 So geht's!","Excel 5.0 Kompendium","Windows 95 VisiRef","Word 6.0 fr Windows VisiRef","Myst  The unofficial Guide","StarOffice 3.1 VisiRef","Lotus Notes 4 The First Time","Borland JBuilder in 21 Tagen","Objektorientierte Analyse","Objektorientierte Programmierung");
dbref = new Array("067231026.htm","067231130.htm","067231142.htm","067231148.htm","067231168.htm","067231190.htm","067231207.htm","067231208.htm","067231226.htm","067231244.htm","067231249.htm","067231254.htm","067231260.htm","067231265.htm","067231283.htm","067231284.htm","067231305.htm","067231307.htm","067231308.htm","067231309.htm","067231315.htm","067231341.htm","067231372.htm","067231403.htm","067231404.htm","067231410.htm","067231411.htm","067231422.htm","067231438.htm","067231512.htm","067231537.htm","073570021.htm","073570024.htm","078971114.htm","078971345.htm","078971477.htm","078971502.htm","078971523.htm","078971539.htm","078971548.htm","078971626.htm","078971627.htm","078971897.htm","156205799.htm","156205839.htm","156205857.htm","156205864.htm","156205865.htm","156205883.htm","156205885.htm","156205887.htm","156205920.htm","156205935.htm","156205937.htm","156205939.htm","156205939.htm","156205941.htm","156205943.htm","156205944.htm","156205953.htm","156205957.htm","156276567.htm","157169086.htm","157169095.htm","157169134.htm","157169152.htm","157169153.htm","157169154.htm","157169162.htm","157870027.htm","157870039.htm","157870040.htm","157870047.htm","157870049.htm","157870050.htm","157870055.htm","157870065.htm","157870066.htm","157870067.htm","157870070.htm","157870080.htm","382720119.htm","382720122.htm","382720131.htm","382720132.htm","382720133.htm","382720134.htm","382720135.htm","382720136.htm","382720140.htm","382720164.htm","382720165.htm","382720168.htm","382720169.htm","382720171.htm","382720172.htm","382720173.htm","382720174.htm","382720175.htm","382720177.htm","382720179.htm","382720180.htm","382720182.htm","382720183.htm","382720185.htm","382720186.htm","382720188.htm","382720189.htm","382720191.htm","382720192.htm","382720193.htm","382720194.htm","382720200.htm","382720204.htm","382720205.htm","382720206.htm","382720207.htm","382720209.htm","382720212.htm","382721005.htm","382721006.htm","382721009.htm","382721012.htm","382721018.htm","382721019.htm","382721022.htm","382721023.htm","382721024.htm","382721027.htm","382721028.htm","382721029.htm","382721034.htm","382721035.htm","382721036.htm","382721038.htm","382721044.htm","382722008.htm","382722010.htm","382722013.htm","382722016.htm","382722017.htm","382722019.htm","382722020.htm","382722021.htm","382722022.htm","382722023.htm","382722024.htm","382722025.htm","382722026.htm","382722028.htm","382722029.htm","382722030.htm","382722031.htm","382722032.htm","382722033.htm","382722034.htm","382722035.htm","382722036.htm","382722037.htm","382722040.htm","382722041.htm","382722042.htm","382722043.htm","382725016.htm","382725042.htm","382725088.htm","382725104.htm","382725106.htm","382725166.htm","382725198.htm","382725210.htm","382725217.htm","382725218.htm","382725225.htm","382725226.htm","382725228.htm","382725229.htm","382725230.htm","382725232.htm","382725233.htm","382725234.htm","382725239.htm","382725240.htm","382725246.htm","382725247.htm","382725250.htm","382725252.htm","382725265.htm","382725272.htm","382725273.htm","382725277.htm","382725278.htm","382725282.htm","382725283.htm","382725287.htm","382725288.htm","382725292.htm","382725293.htm","382725294.htm","382725299.htm","382725304.htm","382725305.htm","382725307.htm","382725308.htm","382725310.htm","382725311.htm","382725312.htm","382725313.htm","382725315.htm","382725317.htm","382725318.htm","382725319.htm","382725320.htm","382725323.htm","382725326.htm","382725327.htm","382725328.htm","382725329.htm","382725330.htm","382725331.htm","382725332.htm","382725333.htm","382725336.htm","382725338.htm","382725340.htm","382725342.htm","382725343.htm","382725344.htm","382725345.htm","382725346.htm","382725349.htm","382725350.htm","382725351.htm","382725354.htm","382725359.htm","382725361.htm","382725362.htm","382725363.htm","382725365.htm","382725366.htm","382725367.htm","382725368.htm","382725369.htm","382725370.htm","382725371.htm","382725372.htm","382725373.htm","382725374.htm","382725375.htm","382725376.htm","382725377.htm","382725378.htm","382725379.htm","382725380.htm","382725381.htm","382725383.htm","382725384.htm","382725385.htm","382725386.htm","382725387.htm","382725388.htm","382725389.htm","382725391.htm","382725392.htm","382725393.htm","382725395.htm","382725396.htm","382725397.htm","382725399.htm","382725400.htm","382725402.htm","382725403.htm","382725407.htm","382725409.htm","382725410.htm","382725411.htm","382725413.htm","382725414.htm","382725415.htm","382725416.htm","382725417.htm","382725418.htm","382725419.htm","382725420.htm","382725421.htm","382725422.htm","382725425.htm","382725426.htm","382725427.htm","382725428.htm","382725429.htm","382725430.htm","382725431.htm","382725432.htm","382725433.htm","382725434.htm","382725435.htm","382725436.htm","382725438.htm","382725440.htm","382725441.htm","382725443.htm","382725445.htm","382725450.htm","382725451.htm","382725452.htm","382725453.htm","382725454.htm","382725455.htm","382725456.htm","382725457.htm","382725458.htm","382725459.htm","382725460.htm","382725462.htm","382725463.htm","382725464.htm","382725465.htm","382725466.htm","382725467.htm","382725468.htm","382725470.htm","382725471.htm","382725472.htm","382725475.htm","382725476.htm","382725477.htm","382725478.htm","382725479.htm","382725480.htm","382725481.htm","382725482.htm","382725483.htm","382725484.htm","382725485.htm","382725486.htm","382725487.htm","382725488.htm","382725489.htm","382725491.htm","382725492.htm","382725493.htm","382725494.htm","382725495.htm","382725499.htm","382725502.htm","382725503.htm","382725504.htm","382725505.htm","382725506.htm","382725507.htm","382725508.htm","382725509.htm","382725510.htm","382725511.htm","382725512.htm","382725513.htm","382725515.htm","382725517.htm","382725518.htm","382725519.htm","382725520.htm","382725521.htm","382725522.htm","382725524.htm","382725528.htm","382725529.htm","382725530.htm","382725531.htm","382725532.htm","382725533.htm","382725534.htm","382725535.htm","382725538.htm","382725539.htm","382725540.htm","382725541.htm","382725543.htm","382725544.htm","382725545.htm","382725551.htm","382725553.htm","382725555.htm","382725561.htm","382725562.htm","382725564.htm","382725566.htm","382725567.htm","382725573.htm","382725577.htm","382725578.htm","382725579.htm","382725583.htm","382725584.htm","382729012.htm","382729014.htm","382729015.htm","382729016.htm","382729019.htm","382729020.htm","382729024.htm","382729026.htm","382729032.htm","382729035.htm","382729036.htm","382729037.htm","382729038.htm","382729039.htm","382729041.htm","382729043.htm","382729045.htm","382729046.htm","382729049.htm","382729050.htm","382729051.htm","382729052.htm","382729053.htm","382729054.htm","382729056.htm","382729057.htm","382729058.htm","382729065.htm","382729066.htm","382729067.htm","382729068.htm","382729069.htm","382729503.htm","382729510.htm","382729511.htm","382729512.htm","382729518.htm","382729523.htm","382729524.htm","382729525.htm","382729529.htm","382729534.htm","382729535.htm","382729537.htm","382729539.htm","382729541.htm","382729542.htm","382729547.htm","382729548.htm","382729550.htm","382729551.htm","382729552.htm","382729558.htm","382729559.htm","382729562.htm","382729563.htm","382729564.htm","382729565.htm","382729567.htm","382729568.htm","382729570.htm","382729573.htm","382729574.htm","382729575.htm","382729576.htm","382729580.htm","387791466.htm","387791469.htm","387791549.htm","387791674.htm","387791676.htm","387791791.htm","387791871.htm","387791884.htm","387791895.htm","393043607.htm","393043608.htm");
dbname_i = new Array(9,428,430,8,59,365,206,202,325,332,195,208,329,46,155,469,231,236,60,384,303,431,442,67,198,29,388,200,389,153,30,98,281,470,304,99,25,422,224,26,380,295,207,61,296,427,432,144,151,16,220,383,91,95,94,96,410,293,433,424,112,199,425,385,420,100,97,306,421,411,194,193,441,56,429,54,414,55,63,149,142,143,187,374,113,117,116,115,137,135,133,132,131,129,128,118,126,287,288,124,123,125,122,121,127,119,106,120,138,130,134,290,291,136,289,286,366,376,114,213,212,186,214,382,225,72,184,448,211,182,92,221,444,189,40,443,285,460,300,226,64,233,423,41,90,205,301,180,415,196,102,232,201,435,53,292,68,152,140,71,10,12,381,45,397,340,58,78,467,145,31,395,357,465,317,403,408,219,391,312,247,468,73,217,49,47,313,440,321,181,252,354,166,299,456,406,183,457,160,461,309,167,6,2,228,86,466,367,416,363,44,43,156,179,34,32,33,262,65,66,70,69,272,250,203,74,261,251,28,273,104,218,157,161,35,345,341,245,244,249,417,107,458,343,260,322,402,407,405,401,463,242,241,353,390,342,266,159,76,248,274,358,393,404,399,24,229,263,36,400,191,77,81,361,230,169,239,447,455,171,168,439,379,464,311,265,111,308,1,7,310,246,256,254,419,188,362,158,177,335,146,139,328,170,278,318,75,412,315,409,110,5,13,15,234,240,323,350,227,451,50,62,222,148,105,386,243,449,394,324,163,103,259,257,319,339,80,445,39,268,267,269,270,271,338,333,316,82,392,314,83,84,147,454,453,185,438,446,48,344,79,238,459,294,93,418,190,462,336,334,197,387,223,275,172,337,360,173,101,258,364,51,162,255,253,359,23,178,85,264,235,154,452,237,378,346,164,347,348,426,27,437,204,373,282,22,17,413,436,375,372,370,165,280,283,297,371,277,276,349,21,377,20,279,19,298,57,327,305,175,11,3,284,4,37,326,176,351,150,109,355,434,352,307,174,88,450,52,356,87,108,42,38,14,141,0,369,89,368,192,216,396,398,210,215,18,209,320,302,330,331);
dbauthor = new Array("A. Tanenbaum / J. Goodwin","Adobe Press","Adobe Press","Adobe Press","Adobe Press","Adobe Press","Adobe Press","Adobe Press","Advanced Info System","Ahmed, Suhail","Alain Guilbault","Alexander Schill","Allan Leinwand, Bruce Pinsky, Mark Culpepper","Andreas Schlattmann","Andrew S. Tanenbaum","Anonymous","Anthony Rossano","Anton Conrad","Anton Conrad","Anton Conrad / Bill Keith / Nina Keith","Anton Conrad / Richard Eisenmenger","Anton Conrad / Richard Eisenmenger","Anton Conrad / Richard Eisenmenger","Arthur Dickschus","Arthur Dickschus","ASAP World Consultancy","Bernard Dodds (ASAP World Consultancy)","Bill & Nina Keith","Bill & Nina Keith","Bill Ball","Bill McCarty","Bill Middleton / Brian Deng / Chris Kemp","Borges / Elser / Koopmann","Borges / Elser / Mller","Borges / Mller / Neumann","Bouchard / Huttel / Irlbeck","Bouchard/Huttel/Irlbeck","Brent Welch","Bruce Eckel","Caroline Butz","Caroline Butz","Cassel / Hart","Cay S. Horstmann / Gary Cornell","CDI (Herausgeber)","CDI (Herausgeber)","CDI (Herausgeber)","Charlie Calvert","Chris Shipley und Matthew Fish","Christian Schmidt","Christian Schmidt","Christine Krnzler","Christine Krnzler","Christoph Heckenkamp","Cisco IOS Reference Library","Cisco System","Cisco Systems","Cisco Systems","Clack / Myers / Poon","Cordula Lochmann","Craig S.Mullins","Curtis Smith","Dan Ablan et al","Dan Appleman","Dave Roth","David Lockman","David Siegel","David Siegel","Davis Chapman","Davis Chapman","DEKRA Akademie-Entwicklungsteam","DEKRA Akademie-Entwicklungsteam","Dennis Maione","Dieter Jirmann / Christian Miener","Dietlind Wagner","Dirk Jasper","Dirk Jasper","Dirk Louis","Dirk Louis","Dirk Louis","Dirk Louis","Dirk Louis / Oliver Pott","Dirk Louis / Oliver Pott","Dirk Louis / Oliver Pott","Dirk Louis / Oliver Pott","Dirk Louis / Oliver Pott","Dirk Louis / Oliver Pott","Dirk Louis / Peter Mller","Douglas Bell / Mike Parr","Douglas Comer","Dr. Charles F. Goldfarb / Paul Prescod","Drew Hewood / Rob Scrimger","Dulaney, Emmett","Ed Bott / Ron Person","Egon Schmid / Christian Cartus / Richard Blume","Emmett Dulaney","Emmett Dulaney","Emmett Dulaney","Eric Brieley","Eric Harlow","Eric Ladd/Jim O'Donnell et al","Eric Winemiller","Erik Rozell / Mary Pablo","Erin Dunigan u.a.","Ernst Tiemeyer / Klemens Konopasek","Ernst Tiemeyer / Klemens Konopasek","Ernst Tiemeyer / Klemens Konopasek","eSafe Technology","Evelyn-Marita Schiebe","Fintan Culwin","Florian Steinwender / Erich Christian","Frank J. Derfler / Les Freed","Frank Langenau","Frank Rivera","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","G.I.B.","Gabriele Broszat","Gary D. Bouton / Barbara Bouton","Gene Henriksen","Gene Henriksen","Georg Abramidis","George Maestri","Gerhard Steiner","Giesbert Damaschke","Giesbert Damaschke","Glen Martin u.a.","Gordon Good","Graham Glass / Brett Schuchert","Greg Carbonaro","Greg Perry","Greg Perry","Greg Perry","Greg Todd","Gnter Born","Gnter Born","Gnter Born","Gnter Born","Gnter Born","Gnter Born","Gnter Born","Gnter Born","Gunther Bigl","Gunther Bigl / Jan Kowalski","Hans-Joachim Blank / Hermann Strass / Roland Chochoiek","Harald Taglinger","Heico Neumeyer","Heico Neumeyer","Heico Neumeyer","Heico Neumeyer","Heico Neumeyer","Heinz Lange","Helge Toutenburg","Helge Toutenburg / Andreas Fieger / Christian Kastner","Helge Toutenburg / Rdiger Gssl / Joachim Kunert","Helmut Saaro","Helmut Schwanke","Hildegard Malzbender","Hillary Contino u.a.","Hubert Zitt","Ignatz Schels","Ignatz Schels","Ignatz Schels","Ignatz Schels","Ignatz Schels","In Depth / Harrap","Ingo Dellwig","Ingo Lackerbauer","Ingo Lackerbauer","Ingo Lackerbauer","James Martin / James J. Odell","Janice Windsor","Janice Winsor","Jason Garms","Jason Sirockman u.a.","Jeff Doyle","Jeff Heaton","Jeffrey McManus","Jeffrey McManus","Jeremy Rosenberger","Jeremy Rosenberger","Jesse Liberty","Joachim Graf","Joe Casad / Dan Newland","Joe Greene","John Ray","Jon Wessler","Josef Steiner","Josef Steiner","Josef Steiner","Josef Steiner","Josef Steiner","Josef Steiner","Josef Steiner","Josef Steiner / Robert Valentin","Josef Steiner / Robert Valentin","Josef Steiner / Robert Valentin","Jrgen Riedel","Karanjit Siyan","Karen Heidl","Karen Heidl","Karen Heidl / Caroline Butz","Kate Gregory","Kate Gregory","Ken Greenwood","Klaus Dembowski","Klaus Dembowski","Konstantin Lindenau","Konstantin Lindenau","Laura Lemay","Laura Lemay","Laura Lemay","Laura Lemay / Brian K. Murphy","Laura Lemay / Rogers Cadenhead","Lowell Mauer","Luther Stanton / Tim Crothers","Lutz Brockmann","Lynda Weinman / Jon Warren Lentz","Malte Borges","Malte Borges","Malte Borges","Malte Borges / Andreas Rost / Roger Sa","Malte Borges / Andreas Rost / Roger Sa","Malte Borges / Andreas Rost / Roger Sa","Malte Borges / Carsten Mller","Malte Borges / Eike Elser","Malte Borges / Eike Elser","Malte Borges / Eike Elser","Malte Borges / Eike Elser","Malte Borges / Eike Elser / Andreas Neumann","Malte Borges / Eike Elser / Andreas Neumann","Malte Borges / Eike Elser / Carsten Mller","Malte Borges / Eike Elser / Jrg Schuhmacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Jrg Schumacher","Malte Borges / Eike Elser / Kay Pitzschel","Malte Borges / Eike Elser / Kay Pitzschel","Malte Borges / Hans-Jrgen Mller-Alex","Malte Borges / Kay Pitzschel / Christoph Sehlmann","Malte Borges / Kay Pitzschel / Christoph Sehlmann","Malte Borges / Wolf Dieter Krau","Malte Borges u.a.","Malte Borges u.a.","Malte Borges u.a.","Malte Borges u.a.","Malte Borges u.a.","Manfred Czerwinski","Manfred Czerwinski","Marc Andre Selig","Marc Andre Selig","Marc Beckersjrgen","Marc Beckersjrgen","Marcus Linke / Peter Winkler","Mario Faust","Marius Faust / Rene Meyer","Mark Tripod","Markus Betz","Markus Betz","Martin de Prycker","Matthew Harris","Medienteam 66","Medienteam 66","Medienteam 66","Medienteam 66","Medienteam 66","Medienteam 66","Merilee Ford / H. Kim Lew / Steve Panier / Tim Stevenson","Michael Masterson","Michael Masterson / Herman Knief / Scott Vinick / Eric Roul","Michael Morgan","Michael Peterson","Michael Schmithuser / Artur Hoffmann / Matthias Wehner","Michael Schmithuser, Artur Hoffmann","Michael Todd Peterson","Michael Van Hoozer","Michael W. Barry u.a.","Michelle M. Manning","Nathan Gurewich","Nathan Hughes","Nemeth / Snyder / Seebass / Hein","Noel Jerke","Norbert Reifschneider","O. G. Koch","Olaf G. Koch","Olaf G. Koch","Olaf G. Koch","Olaf G. Koch","Oliver Bouchard / Klaus Peter Huttel / Karl-Heinz Pelzel","Oliver Bouchard / Klaus-Peter Huttel / Karl-Heinz Pelzel","Oliver Pott","Oliver Pott","Oliver Pott","Oliver Pott","Oliver Pott / Gunter Wielage","Oliver Reinl","Oliver Reinl","Oliver Reinl","Oliver Reinl","Olliver Bouchard / Klaus-Peter Huttel / Karl-Heinz Pelzel","Orryn Sledge","P. Volkerding / K. Reichard / E. Johnson","Pedrotti / Pedrotti / Bausch / Schmidt","Perreault/Vlasic","Peter Aitken","Peter Coad / Edward Yourdon","Peter Coad / Jill Nicola","Peter DeBetta","Peter Kent","Peter Kuo","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi","Peter Monadjemi / Eckart Winkler","Peter Schmitz / Christian Schmidt","Peter Schmitz / Christian Schmidt","Peter Schmitz / Christian Schmidt","Peter Winkler","Peter Winkler","Petr Kroha","Philip Kotler u.a.","Preston Gralla","Preston Gralla","Rahman Jamal / Herbert Pichlik","Rahman Jamal / Philipp Krauss","Rainer Gebhardt","Rainer Kolbeck","Ralph Steyer","Ralph Steyer","Ralph Steyer","Ralph Steyer","Ralph Steyer","Rathmann / Wieskotten","Ray Ranking/David Solomon","Red Hat","Regine Mhrlen / Friedrich Kokot","Regine Mhrlen / Friedrich Kokot","Regine Mhrlen / Friedrich Kokot (Herausgeber)","Rene Meyer","Rene Meyer","Rene Meyer","Rene Meyer / Sven Letzel","Rene Meyer / Sven Letzel","Rene Meyer / Sven Letzel","Rene Meyer / Sven Letzel","Rene Meyer / Sven Letzel","Rene Meyer /Sven Letzel","Richard Eisenmenger","Rick Darnell/Timothy Webster","Rick Leinecker","Rick Winter / Patty Winter u.a.","Rob Scrimger","Rob Thayer","Robert Lafore","Robert Wallingsford","Robert Wright","Robin Burk","Rogers Cadenhead","Ron White","Rudi Kost","Rudi Kost","Rudi Kost","Rudi Kost","Rudi Kost / Josef Steiner / Robert Valentin","Rudi Kost / Josef Steiner / Robert Valentin","Rudi Kost / Josef Steiner / Robert Valentin","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Said Baloui","Sandra Osborne","Scott Guthery/Timothy M. Jurgensen","Scott Mueller","Shane Mooney","Shawn Genoway","Shelley Powers u.a.","StarDivision GmbH","Stefan Naumann / Hendric Wehr","Stefanie Teufel","Stefanie Teufel","Stephen Gilbert/Bill McCarty","Stephen Prata","Stephen Wynkoop","Stephens / Plew / Morgan / Perkins","Steve Elliott","Steve Gilbert/Bill McCarty","Steve Schafer","Steven Elliott/Phillip Miller et al","Steven Gray, Rick Lievano,","Systems Cisco","Tamura","TBA","Ted Boardman/Jeremy Hubbell","Ted Harwood","Terrence Pratt / Marvin Zelkowitz","Terri Quinn-Andry / Kitty Haller","Theodor Isporidi","Theodor Isporidi / Rene Meyer / David Cassady","Thomas Binzinger","Thomas Feibel","Thomas Lauer","Tim Hill","Tim Parker","Tom Uhlemann","Torsten Rex-Vogel","Torsten Rex-Vogel","Torsten Rex-Vogel / Rainer Swillus","Ulrich Schller / Hans-Georg Veddeler","Ulrich Schulz","Uwe Graz","Vidette Poe / Laura Reeves","Viktor Toth / Dirk Louis","Walter J. Glenn / Bruce Ford (Hrsg.)","Walter Schwabe","Walter Schwabe","Walter Schwabe","Walter Schwabe","Walter Schwabe","Walter Schwabe","Walter Schwabe","Wayne Dalton / Steven Tate / Joe Casad u.a.","Werner Sommer","Werner Sommer","Werner Sommer","Werner Sommer","Werner Sommer / Hermann Knauer","Werner Sommer / Hermann Knauer","Winfried Kassera / Volker Kassera","Wolgang Mittelmaier / Christian Conteh","Xavier Pacheco","Yves Perreault/Tom Vlasic et al");
dbauthor_i = new Array(455,288,203,431,433,311,202,289,3,0,160,430,161,312,453,313,49,406,465,424,422,420,405,386,265,36,39,400,228,25,30,170,215,216,214,234,268,434,452,338,134,143,451,211,210,163,13,185,358,184,320,381,447,154,75,77,73,426,166,4,18,43,321,78,140,218,219,23,156,221,220,159,125,182,225,306,258,271,167,360,336,272,347,350,351,388,205,449,445,457,144,52,130,364,54,53,55,66,31,35,65,378,150,331,230,324,106,241,450,439,310,286,60,84,118,87,86,85,95,105,107,103,102,100,99,101,96,104,94,93,109,92,91,90,110,89,113,88,108,301,158,454,80,81,47,169,300,352,323,79,438,48,157,29,391,14,212,232,297,257,198,233,382,330,396,412,192,201,280,275,303,279,374,377,444,429,436,298,387,213,147,189,129,196,126,355,121,82,295,133,366,270,459,71,70,10,149,370,24,61,27,152,7,224,402,145,6,42,11,466,463,128,120,119,122,464,460,183,231,177,50,131,322,372,38,124,139,318,204,266,274,16,151,141,314,390,17,393,361,276,315,252,251,326,238,237,291,180,259,239,223,227,190,384,293,383,292,333,379,332,244,226,217,267,389,285,256,340,339,341,342,343,222,229,260,373,418,417,304,423,413,32,404,414,432,136,115,97,98,114,111,112,155,57,363,41,44,415,425,193,138,146,468,20,34,428,67,443,287,200,290,284,179,186,349,308,346,174,305,334,467,188,245,316,329,8,435,427,302,12,469,470,9,345,369,299,368,375,344,335,165,236,255,243,359,235,395,397,398,419,317,437,442,253,191,440,448,172,261,385,376,273,296,209,380,5,116,207,458,456,411,416,410,403,83,409,117,421,394,282,40,162,123,51,19,63,325,371,26,28,254,178,348,262,328,171,461,164,462,264,269,249,246,175,263,248,195,247,176,309,56,69,307,407,76,148,208,240,365,294,64,68,37,142,59,62,399,45,1,74,2,21,46,58,441,153,408,401,356,281,187,72,22,135,132,337,357,277,127,327,446,319,392,354,353,278,194,197,242,362,137,199,367,250,283,173,206,168,181,15,33);
dbnum = new Array("0-672-31026-0","0-672-31130-5","0-672-31142-9","0-672-31148-8","0-672-31168-2","0-672-31190-9","0-672-31207-7","0-672-31208-5","0-672-31226-3","0-672-31244-1","0-672-31249-2","0-672-31254-9","0-672-31260-3","0-672-31265-4","0-672-31283-2","0-672-31284-0","0-672-31305-7","0-672-31307-3","0-672-31308-1","0-672-31309-X","0-672-31315-4","0-672-31341-3","0-672-31372-3","0-672-31403-7","0-672-31404-5","0-672-31410-X","0-672-31411-8","0-672-31422-3","0-672-31438-X","0-672-31512-2","0-672-31537-8","0-7357-0021-4","0-7357-0024-9","0-7897-1114-1","0-7897-1345-4","0-7897-1477-9","0-7897-1502-3","0-7897-1523-6","0-7897-1539-2","0-7897-1548-1","0-7897-1626-7","0-7897-1627-5","0-7897-1897-9","1-56205-799-5","1-56205-839-8","1-56205-857-6","1-56205-864-9","1-56205-865-7","1-56205-883-5","1-56205-885-1","1-56205-887-8","1-56205-920-3","1-56205-935-1","1-56205-937-8","1-56205-939-4","1-56205-939-4","1-56205-941-6","1-56205-943-2","1-56205-944-0","1-56205-953-X","1-56205-957-2","1-56276-567-1","1-57169-086-7","1-57169-095-6","1-57169-134-0","1-57169-152-9","1-57169-153-7","1-57169-154-5","1-57169-162-6","1-57870-027-2","1-57870-039-6","1-57870-040-X","1-57870-047-7","1-57870-049-3","1-57870-050-7","1-57870-055-8","1-57870-065-5","1-57870-066-3","1-57870-067-1","1-57870-070-1","1-57870-080-9","3-8272-0119-5","3-8272-0122-5","3-8272-0131-4","3-8272-0132-2","3-8272-0133-0","3-8272-0134-9","3-8272-0135-7","3-8272-0136-5","3-8272-0140-3","3-8272-0164-0","3-8272-0165-9","3-8272-0168-3","3-8272-0169-1","3-8272-0171-3","3-8272-0172-1","3-8272-0173-X","3-8272-0174-8","3-8272-0175-6","3-8272-0177-2","3-8272-0179-9","3-8272-0180-2","3-8272-0182-9","3-8272-0183-7","3-8272-0185-3","3-8272-0186-1","3-8272-0188-8","3-8272-0189-6","3-8272-0191-8","3-8272-0192-6","3-8272-0193-4","3-8272-0194-2","3-8272-0200-0","3-8272-0204-3","3-8272-0205-1","3-8272-0206-X","3-8272-0207-8","3-8272-0209-4","3-8272-0212-4","3-8272-1005-4","3-8272-1006-2","3-8272-1009-7","3-8272-1012-7","3-8272-1018-6","3-8272-1019-4","3-8272-1022-4","3-8272-1023-2","3-8272-1024-0","3-8272-1027-5","3-8272-1028-3","3-8272-1029-1","3-8272-1034-8","3-8272-1035-6","3-8272-1036-4","3-8272-1038-0","3-8272-1044-5","3-8272-2008-4","3-8272-2010-6","3-8272-2013-0","3-8272-2016-5","3-8272-2017-3","3-8272-2019-X","3-8272-2020-3","3-8272-2021-1","3-8272-2022-X","3-8272-2023-8","3-8272-2024-6","3-8272-2025-4","3-8272-2026-2","3-8272-2028-9","3-8272-2029-7","3-8272-2030-0","3-8272-2031-9","3-8272-2032-7","3-8272-2033-5","3-8272-2034-3","3-8272-2035-1","3-8272-2036-X","3-8272-2037-8","3-8272-2040-8","3-8272-2041-6","3-8272-2042-4","3-8272-2043-2","3-8272-5016-1","3-8272-5042-0","3-8272-5088-9","3-8272-5104-4","3-8272-5106-0","3-8272-5166-4","3-8272-5198-2","3-8272-5210-5","3-8272-5217-2","3-8272-5218-0","3-8272-5225-3","3-8272-5226-1","3-8272-5228-8","3-8272-5229-6","3-8272-5230-X","3-8272-5232-6","3-8272-5233-4","3-8272-5234-2","3-8272-5239-3","3-8272-5240-7","3-8272-5246-6","3-8272-5247-4","3-8272-5250-4","3-8272-5252-0","3-8272-5265-2","3-8272-5272-5","3-8272-5273-3","3-8272-5277-6","3-8272-5278-4","3-8272-5282-2","3-8272-5283-0","3-8272-5287-3","3-8272-5288-1","3-8272-5292-X","3-8272-5293-8","3-8272-5294-6","3-8272-5299-7","3-8272-5304-7","3-8272-5305-5","3-8272-5307-1","3-8272-5308-X","3-8272-5310-1","3-8272-5311-X","3-8272-5312-8","3-8272-5313-6","3-8272-5315-2","3-8272-5317-9","3-8272-5318-7","3-8272-5319-5","3-8272-5320-9","3-8272-5323-3","3-8272-5326-8","3-8272-5327-6","3-8272-5328-4","3-8272-5329-2","3-8272-5330-6","3-8272-5331-4","3-8272-5332-2","3-8272-5333-0","3-8272-5336-5","3-8272-5338-1","3-8272-5340-3","3-8272-5342-X","3-8272-5343-8","3-8272-5344-6","3-8272-5345-4","3-8272-5346-2","3-8272-5349-7","3-8272-5350-0","3-8272-5351-9","3-8272-5354-3","3-8272-5359-4","3-8272-5361-6","3-8272-5362-4","3-8272-5363-2","3-8272-5365-9","3-8272-5366-7","3-8272-5367-5","3-8272-5368-3","3-8272-5369-1","3-8272-5370-5","3-8272-5371-3","3-8272-5372-1","3-8272-5373-X","3-8272-5374-8","3-8272-5375-6","3-8272-5376-4","3-8272-5377-2","3-8272-5378-0","3-8272-5379-9","3-8272-5380-2","3-8272-5381-0","3-8272-5383-7","3-8272-5384-5","3-8272-5385-3","3-8272-5386-1","3-8272-5387-X","3-8272-5388-8","3-8272-5389-6","3-8272-5391-8","3-8272-5392-6","3-8272-5393-4","3-8272-5395-0","3-8272-5396-9","3-8272-5397-7","3-8272-5399-3","3-8272-5400-0","3-8272-5402-7","3-8272-5403-5","3-8272-5407-8","3-8272-5409-4","3-8272-5410-8","3-8272-5411-6","3-8272-5413-2","3-8272-5414-0","3-8272-5415-9","3-8272-5416-7","3-8272-5417-5","3-8272-5418-3","3-8272-5419-1","3-8272-5420-5","3-8272-5421-3","3-8272-5422-1","3-8272-5425-6","3-8272-5426-4","3-8272-5427-2","3-8272-5428-0","3-8272-5429-9","3-8272-5430-2","3-8272-5431-0","3-8272-5432-9","3-8272-5433-7","3-8272-5434-5","3-8272-5435-3","3-8272-5436-1","3-8272-5438-8","3-8272-5440-X","3-8272-5441-8","3-8272-5443-4","3-8272-5445-0","3-8272-5450-7","3-8272-5451-5","3-8272-5452-3","3-8272-5453-1","3-8272-5454-X","3-8272-5455-8","3-8272-5456-6","3-8272-5457-4","3-8272-5458-2","3-8272-5459-0","3-8272-5460-4","3-8272-5462-0","3-8272-5463-9","3-8272-5464-7","3-8272-5465-5","3-8272-5466-3","3-8272-5467-1","3-8272-5468-X","3-8272-5470-1","3-8272-5471-X","3-8272-5472-8","3-8272-5475-2","3-8272-5476-0","3-8272-5477-9","3-8272-5478-7","3-8272-5479-5","3-8272-5480-9","3-8272-5481-7","3-8272-5482-5","3-8272-5483-3","3-8272-5484-1","3-8272-5485-X","3-8272-5486-8","3-8272-5487-6","3-8272-5488-4","3-8272-5489-2","3-8272-5491-4","3-8272-5492-2","3-8272-5493-0","3-8272-5494-9","3-8272-5495-7","3-8272-5499-X","3-8272-5502-3","3-8272-5503-1","3-8272-5504-X","3-8272-5505-8","3-8272-5506-6","3-8272-5507-4","3-8272-5508-2","3-8272-5509-0","3-8272-5510-4","3-8272-5511-2","3-8272-5512-0","3-8272-5513-9","3-8272-5515-5","3-8272-5517-1","3-8272-5518-X","3-8272-5519-8","3-8272-5520-1","3-8272-5521-X","3-8272-5522-8","3-8272-5524-4","3-8272-5528-7","3-8272-5529-5","3-8272-5530-9","3-8272-5531-7","3-8272-5532-5","3-8272-5533-3","3-8272-5534-1","3-8272-5535-X","3-8272-5538-4","3-8272-5539-2","3-8272-5540-6","3-8272-5541-4","3-8272-5543-0","3-8272-5544-9","3-8272-5545-7","3-8272-5551-1","3-8272-5553-8","3-8272-5555-4","3-8272-5561-9","3-8272-5562-7","3-8272-5564-3","3-8272-5566-X","3-8272-5567-8","3-8272-5573-2","3-8272-5577-5","3-8272-5578-3","3-8272-5579-1","3-8272-5583-X","3-8272-5584-8","3-8272-9012-0","3-8272-9014-7","3-8272-9015-5","3-8272-9016-3","3-8272-9019-8","3-8272-9020-1","3-8272-9024-4","3-8272-9026-0","3-8272-9032-5","3-8272-9035-X","3-8272-9036-8","3-8272-9037-6","3-8272-9038-4","3-8272-9039-2","3-8272-9041-4","3-8272-9043-0","3-8272-9045-7","3-8272-9046-5","3-8272-9049-X","3-8272-9050-3","3-8272-9051-1","3-8272-9052-X","3-8272-9053-8","3-8272-9054-6","3-8272-9056-2","3-8272-9057-0","3-8272-9058-9","3-8272-9065-1","3-8272-9066-X","3-8272-9067-8","3-8272-9068-6","3-8272-9069-4","3-8272-9503-3","3-8272-9510-6","3-8272-9511-4","3-8272-9512-2","3-8272-9518-1","3-8272-9523-8","3-8272-9524-6","3-8272-9525-4","3-8272-9529-7","3-8272-9534-3","3-8272-9535-1","3-8272-9537-8","3-8272-9539-4","3-8272-9541-6","3-8272-9542-4","3-8272-9547-5","3-8272-9548-3","3-8272-9550-5","3-8272-9551-3","3-8272-9552-1","3-8272-9558-0","3-8272-9559-9","3-8272-9562-9","3-8272-9563-7","3-8272-9564-5","3-8272-9565-3","3-8272-9567-X","3-8272-9568-8","3-8272-9570-X","3-8272-9573-4","3-8272-9574-2","3-8272-9575-0","3-8272-9576-9","3-8272-9580-7","3-87791-466-7","3-87791-469-1","3-87791-549-3","3-87791-674-0","3-87791-676-7","3-87791-791-7","3-87791-871-9","3-87791-884-0","3-87791-895-6","3-930436-07-8","3-930436-08-6");
dbnum_i = new Array(324,353,457,458,459,450,402,259,401,396,394,400,251,456,392,449,255,289,391,333,404,397,332,318,395,328,321,301,398,295,405,288,286,455,452,451,445,300,335,403,263,253,313,448,362,454,446,447,334,462,254,399,187,186,188,189,258,256,257,469,348,359,460,393,407,336,337,434,285,465,349,290,271,461,464,463,287,435,329,436,293,115,468,138,275,227,220,219,274,146,139,149,216,280,273,223,212,437,433,134,140,145,135,143,142,148,453,276,214,277,279,470,441,272,215,442,383,104,217,112,101,218,102,387,354,103,222,224,105,211,381,106,107,108,109,110,438,418,369,420,363,379,364,282,408,410,229,196,409,411,412,294,267,377,466,413,368,360,414,415,243,371,372,325,131,160,170,234,168,167,319,166,165,164,270,67,68,44,10,19,36,35,158,157,269,123,14,303,31,154,297,120,365,299,119,419,118,117,116,406,421,153,380,384,210,152,169,422,341,345,309,306,82,151,22,24,25,26,330,326,27,28,29,42,207,99,209,208,21,79,206,159,205,423,172,156,266,161,355,5,201,150,163,283,17,61,389,60,304,58,296,43,56,84,85,50,171,89,426,96,47,162,316,315,322,57,232,370,366,147,87,228,137,46,236,48,264,284,144,382,390,92,141,213,307,49,429,430,350,356,357,54,298,59,231,136,233,155,230,346,80,81,431,226,51,86,88,428,344,182,95,385,252,388,250,98,45,249,247,373,97,427,125,221,173,425,179,195,52,53,192,197,193,194,265,424,386,127,124,63,64,65,66,69,200,246,41,281,305,358,184,180,94,93,91,90,178,129,262,181,204,203,183,331,352,202,83,239,185,347,467,378,238,23,176,174,199,198,241,242,191,126,177,111,122,432,33,320,128,34,376,235,240,248,71,37,38,39,40,32,76,72,0,73,30,2,3,4,75,114,6,7,8,9,20,11,74,1,12,55,13,100,15,16,113,18,190,317,417,130,260,339,416,375,374,327,268,237,323,244,444,361,302,367,175,278,245,225,443,311,312,340,310,440,342,343,308,439,292,314,132,133,291,78,77,70,121,62,351,261,338);
dbprice = new Array("4,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","19,95","24,8","24,95","24,95","24,95","24,95","24,95","24,95","29,8","29,8","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","29,95","33","33","33","33","33","33","35","39,8","39,8","39,8","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","39,95","44","44,95","44,95","44,95","44,95","49","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","49,95","54,95","55","59,95","59,95","59,95","59,95","59,95","59,95","59,95","59,95","59,95","59,95","59,95","59,95","59,95","59,95","64,95","64,95","64,95","64,95","64,95","64,95","66,95","69","69","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","69,95","74,95","74,95","74,95","74,95","74,95","78,95","79","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","79,95","84,95","84,95","84,95","84,95","84,95","84,95","89","89","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","89,95","94,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","99,95","109,95","119","119","122,95","129","129","129","129","129","129","129","129","133,95","133,95","133,95","133,95","159","159","159","159","179","198","198","199","199","690");
dbprice_i = new Array(234,129,290,31,41,76,346,379,315,288,465,301,208,60,232,30,95,431,367,444,316,306,212,178,226,224,210,311,6,117,333,184,77,274,261,398,73,64,93,126,168,267,223,294,424,185,157,180,266,264,437,188,457,248,338,40,262,275,102,341,11,182,183,215,211,209,225,110,17,216,235,330,115,331,289,114,305,459,425,116,263,395,420,148,321,318,270,149,0,323,9,454,383,100,260,320,75,265,432,81,229,112,151,337,228,439,438,111,146,466,285,460,467,27,227,238,430,107,13,462,319,334,105,322,458,292,258,103,124,7,138,468,422,423,359,357,90,125,91,363,356,134,361,362,44,360,353,393,358,364,42,121,165,135,153,434,45,16,231,435,396,71,97,29,36,109,464,443,384,35,335,417,233,394,84,88,280,244,86,72,122,170,392,28,257,397,191,192,190,236,297,314,101,247,456,253,201,10,268,167,404,79,171,386,409,108,14,47,463,250,269,440,354,49,349,155,350,118,113,342,343,197,426,365,271,287,284,345,46,198,150,179,421,160,406,296,433,324,245,38,202,199,339,200,172,33,78,273,203,4,175,369,187,390,450,374,446,451,447,370,302,241,291,391,416,469,428,68,299,293,278,449,119,366,347,344,352,351,67,355,348,259,427,419,277,381,58,452,89,373,326,104,309,389,158,376,37,336,340,2,218,169,127,147,99,455,310,445,307,313,137,163,166,328,242,12,461,252,377,413,61,388,106,96,69,308,412,177,304,418,80,92,181,402,1,329,382,380,243,25,70,251,453,65,131,159,401,387,145,325,20,43,286,222,405,74,24,442,246,83,400,298,3,254,332,276,249,50,407,410,300,59,411,408,295,23,161,237,152,132,22,436,282,303,21,26,123,230,128,8,283,371,214,82,448,378,221,189,372,205,62,219,256,19,375,164,34,239,196,94,195,206,207,130,281,204,32,368,193,15,5,441,312,133,429,194,48,63,272,220,213,39,162,156,399,57,385,154,403,470,66,415,120,174,173,18,139,141,143,87,217,279,327,98,140,136,52,186,255,85,240,55,144,54,56,317,53,51,176,142,414);
